Subject: Sources Wanted

From: [email-masked] (Joseph A Ayala)
Date: 14 Mar 1994 02:40:41 GMT

I am looking for a source/s of several items someone out there probably
knows exactely where to find:

1. Small bevel gears, 1/2" to 3" diameter - brass, nylon, fiber, or steel.

2. 'Oilite' bronze bearings found in most small power tools ( like
   electric drills, saws, vaccum cleaner motors, etc ).  They are
   approximately 1/2" to 3/4" in size and shaped like a common glass
   marble with a hole thru the middle.  They are usually mounted in a
   self-centering mount for alignment.  Some I have seen seem to be made
   of a steel-like substance.

3. Nylon or teflon spacers, approx 5/8" diameter, 1/8" thick, with 1/4" dia
   centered hole.

4. A GOOD book on armature rewinding, if such a thing exists.  I have at
   least a dozen various tools with bad armatures.  They look like they
   would be easy to fix with a little time and effort.  An alternative
   would be a rewinding service somewhere.

MANY THANKS IN ADVANCE :)